form {
  display: flex;
  flex-direction: column;
  max-width: 650px;
  gap: 3em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 5px;
  padding: 3em;
}
@supports (backdrop-filter: blur(6px)) {
  form {
    background: #ffffffA0;
    backdrop-filter: blur(6px);
  }
}
@supports not (backdrop-filter: blur(6px)) {
  form {
    background: #ffffffCC;
  }
}
form label {
  font-weight: 500;
}
form a {
  font-size: 2em;
  color: black;
}
form .c-input {
  display: flex;
  flex-direction: column;
  gap: 2em;
}
form .div-arrow {
  padding-top: 2em;
}

#liste-participant {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5em;
}

/*# sourceMappingURL=pageAjoutParticipant.css.map */
